[
{
"r": 3,
"B": 1,
"C": "한국지역난방공사",
"D": "정보공개",
"E": "정보공개",
"F": "정보공개안내",
"K": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200180",
"L": "페이지",
"M": 1,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200180"
},
{
"r": 4,
"B": 2,
"C": "한국지역난방공사",
"F": "정보공개목록",
"K": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200069",
"L": "페이지",
"M": 1,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200069"
},
{
"r": 5,
"B": 3,
"C": "한국지역난방공사",
"F": "정보공개청구",
"K": "https://www.kdhc.co.kr/kdhc/infoOthbc/infoOthChrg/list.do?menuNo=200482",
"L": "페이지",
"M": 1,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/infoOthbc/infoOthChrg/list.do?menuNo=200482"
},
{
"r": 6,
"B": 4,
"C": "한국지역난방공사",
"F": "궁금증해결방",
"K": "https://www.kdhc.co.kr/kdhc/bbs/B0000088/list.do?menuNo=200480",
"L": "게시판",
"M": 0,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/bbs/B0000088/list.do?menuNo=200480"
},
{
"r": 7,
"B": 5,
"C": "한국지역난방공사",
"F": "비공개 대상정보",
"K": "https://www.kdhc.co.kr/kdhc/bbs/B0000123/list.do?menuNo=200582",
"L": "게시판",
"M": 0,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/bbs/B0000123/list.do?menuNo=200582"
},
{
"r": 8,
"B": 6,
"C": "한국지역난방공사",
"E": "원문공개",
"F": "원문정보안내 및 목록",
"K": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200071",
"L": "페이지",
"M": 1,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200071"
},
{
"r": 9,
"B": 7,
"C": "한국지역난방공사",
"F": "원문공개현황",
"K": "https://www.kdhc.co.kr/kdhc/bbs/B0000021/list.do?menuNo=200072",
"L": "게시판",
"M": 0,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/bbs/B0000021/list.do?menuNo=200072"
},
{
"r": 10,
"B": 8,
"C": "한국지역난방공사",
"E": "사전정보공표",
"F": "사전정보공표란",
"K": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200584",
"L": "페이지",
"M": 1,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200584"
},
{
"r": 11,
"B": 9,
"C": "한국지역난방공사",
"F": "사전정보공표",
"K": "https://www.kdhc.co.kr/kdhc/infoOthbc/infoPrmlgt/list.do?menuNo=200013",
"L": "게시판",
"M": 0,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/infoOthbc/infoPrmlgt/list.do?menuNo=200013"
},
{
"r": 12,
"B": 10,
"C": "한국지역난방공사",
"E": "공공데이터",
"F": "공공데이터 안내",
"K": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200073",
"L": "페이지",
"M": 1,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200073"
},
{
"r": 13,
"B": 11,
"C": "한국지역난방공사",
"F": "공공데이터 제공목록 및 신청",
"K": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200074",
"L": "페이지",
"M": 1,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200074"
},
{
"r": 14,
"B": 12,
"C": "한국지역난방공사",
"F": "공공데이터 아이디어 제안",
"K": "https://www.kdhc.co.kr/kdhc/infoOthbc/errSttemnt/list.do?menuNo=200075",
"L": "게시판",
"M": 0,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/infoOthbc/errSttemnt/list.do?menuNo=200075"
},
{
"r": 15,
"B": 13,
"C": "한국지역난방공사",
"F": "공공데이터 게시판",
"K": "https://www.kdhc.co.kr/kdhc/bbs/B0000108/list.do?menuNo=200543",
"L": "게시판",
"M": 0,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/bbs/B0000108/list.do?menuNo=200543"
},
{
"r": 16,
"B": 14,
"C": "한국지역난방공사",
"E": "사업실명제",
"F": "사업실명제",
"K": "https://www.kdhc.co.kr/kdhc/bbs/B0000007/list.do?menuNo=200188",
"L": "게시판",
"M": 0,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/bbs/B0000007/list.do?menuNo=200188"
},
{
"r": 17,
"B": 15,
"C": "한국지역난방공사",
"E": "공시자료실",
"F": "일반자료실",
"K": "https://www.kdhc.co.kr/kdhc/bbs/B0000012/list.do?menuNo=200194",
"L": "게시판",
"M": 0,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/bbs/B0000012/list.do?menuNo=200194"
},
{
"r": 18,
"B": 16,
"C": "한국지역난방공사",
"F": "해외출장자료실",
"K": "https://www.kdhc.co.kr/kdhc/bbs/B0000013/list.do?menuNo=200195",
"L": "게시판",
"M": 0,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/bbs/B0000013/list.do?menuNo=200195"
},
{
"r": 19,
"B": 17,
"C": "한국지역난방공사",
"F": "지반조사자료실",
"K": "https://www.kdhc.co.kr/kdhc/bbs/B0000014/list.do?menuNo=200196",
"L": "게시판",
"M": 0,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/bbs/B0000014/list.do?menuNo=200196"
},
{
"r": 20,
"B": 18,
"C": "한국지역난방공사",
"F": "회의록자료실",
"K": "https://www.kdhc.co.kr/kdhc/bbs/B0000015/list.do?menuNo=200197",
"L": "게시판",
"M": 0,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/bbs/B0000015/list.do?menuNo=200197"
},
{
"r": 21,
"B": 19,
"C": "한국지역난방공사",
"E": "설문조사",
"K": "https://www.kdhc.co.kr/kdhc/qestnar/qustnr/list.do?menuNo=200466",
"L": "게시판",
"M": 0,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/qestnar/qustnr/list.do?menuNo=200466"
},
{
"r": 22,
"B": 20,
"C": "한국지역난방공사",
"D": "열린경영",
"E": "경영공시",
"F": "경영공시개요",
"K": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200076",
"L": "페이지",
"M": 1,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200076"
},
{
"r": 23,
"B": 21,
"C": "한국지역난방공사",
"F": "경영공시목록",
"K": "https://www.kdhc.co.kr/kdhc/publict/publict/list.do?menuNo=200077",
"L": "게시판",
"M": 0,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/publict/publict/list.do?menuNo=200077"
},
{
"r": 24,
"B": 22,
"C": "한국지역난방공사",
"E": "투자정보",
"F": "재무/주식",
"K": "https://www.kdhc.co.kr/kdhc/krx/krxApi/jugaList.do?menuNo=200198",
"L": "페이지",
"M": 1,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/krx/krxApi/jugaList.do?menuNo=200198"
},
{
"r": 25,
"B": 23,
"C": "한국지역난방공사",
"F": "IR",
"K": "https://www.kdhc.co.kr/kdhc/bbs/B0000017/list.do?menuNo=200206",
"L": "게시판",
"M": 0,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/bbs/B0000017/list.do?menuNo=200206"
},
{
"r": 26,
"B": 24,
"C": "한국지역난방공사",
"F": "주주제안권",
"K": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200580",
"L": "페이지",
"M": 1,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200580"
},
{
"r": 27,
"B": 25,
"C": "한국지역난방공사",
"E": "국민참여",
"F": "국민아이디어 제안",
"K": "https://www.kdhc.co.kr/kdhc/soctyValu/mrfnIdeaPropse/list.do?menuNo=200108",
"L": "게시판",
"M": 0,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/soctyValu/mrfnIdeaPropse/list.do?menuNo=200108"
},
{
"r": 28,
"B": 26,
"C": "한국지역난방공사",
"F": "규제 입증건의",
"K": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200418",
"L": "페이지",
"M": 1,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200418"
},
{
"r": 29,
"B": 27,
"C": "한국지역난방공사",
"E": "적극행정",
"F": "적극행정 소개",
"K": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200110",
"L": "페이지",
"M": 1,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200110"
},
{
"r": 30,
"B": 28,
"C": "한국지역난방공사",
"F": "적극행정 자료",
"K": "https://www.kdhc.co.kr/kdhc/bbs/B0000036/list.do?menuNo=200111",
"L": "게시판",
"M": 0,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/bbs/B0000036/list.do?menuNo=200111"
},
{
"r": 31,
"B": 29,
"C": "한국지역난방공사",
"F": "적극행정 직원추천",
"K": "https://www.kdhc.co.kr/kdhc/soctyValu/memberRecomend/agree.do?menuNo=200112",
"L": "페이지",
"M": 1,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/soctyValu/memberRecomend/agree.do?menuNo=200112"
},
{
"r": 32,
"B": 30,
"C": "한국지역난방공사",
"F": "알림/소식",
"K": "https://www.kdhc.co.kr/kdhc/bbs/B0000037/list.do?menuNo=200113",
"L": "게시판",
"M": 0,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/bbs/B0000037/list.do?menuNo=200113"
},
{
"r": 33,
"B": 31,
"C": "한국지역난방공사",
"E": "건설소통창구",
"F": "건설알림이",
"K": "https://www.kdhc.co.kr/kdhc/bbs/B0000099/list.do?menuNo=200518",
"L": "게시판",
"M": 0,
"N": "어문,이미지",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/bbs/B0000099/list.do?menuNo=200518"
},
{
"r": 34,
"B": 32,
"C": "한국지역난방공사",
"F": "지켜요현장 365",
"K": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200573",
"L": "페이지",
"M": 1,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200573"
},
{
"r": 35,
"B": 33,
"C": "한국지역난방공사",
"D": "ESG 경영",
"E": "ESG 경영",
"F": "ESG 경영체계",
"K": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200103",
"L": "페이지",
"M": 1,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200103"
},
{
"r": 36,
"B": 34,
"C": "한국지역난방공사",
"F": "ESG 보고서",
"K": "https://www.kdhc.co.kr/kdhc/bbs/B0000054/list.do?menuNo=200104",
"L": "게시판",
"M": 0,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/bbs/B0000054/list.do?menuNo=200104"
},
{
"r": 37,
"B": 35,
"C": "한국지역난방공사",
"F": "ESG 주요공시",
"K": "https://www.kdhc.co.kr/kdhc/bbs/B0000091/list.do?menuNo=200489",
"L": "게시판",
"M": 0,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/bbs/B0000091/list.do?menuNo=200489"
},
{
"r": 38,
"B": 36,
"C": "한국지역난방공사",
"E": "환경",
"F": "환경경영",
"K": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200358",
"L": "페이지",
"M": 1,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200358"
},
{
"r": 39,
"B": 37,
"C": "한국지역난방공사",
"F": "기후변화",
"K": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200367",
"L": "페이지",
"M": 1,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200367"
},
{
"r": 40,
"B": 38,
"C": "한국지역난방공사",
"F": "신재생에너지",
"K": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200495",
"L": "페이지",
"M": 1,
"N": "어문,이미지",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200495"
},
{
"r": 41,
"B": 39,
"C": "한국지역난방공사",
"E": "사회",
"F": "안전경영",
"K": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200088",
"L": "페이지",
"M": 1,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200088"
},
{
"r": 42,
"B": 40,
"C": "한국지역난방공사",
"F": "사회공헌",
"K": "https://www.kdhc.co.kr/kdhc/bbs/B0000066/list.do?menuNo=200226",
"L": "페이지",
"M": 1,
"N": "어문,이미지",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/bbs/B0000066/list.do?menuNo=200226"
},
{
"r": 43,
"B": 41,
"C": "한국지역난방공사",
"F": "공급망정책",
"K": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200565",
"L": "페이지",
"M": 1,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200565"
},
{
"r": 44,
"B": 42,
"C": "한국지역난방공사",
"F": "동반성장",
"K": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200605",
"L": "페이지",
"M": 1,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200605"
},
{
"r": 45,
"B": 43,
"C": "한국지역난방공사",
"F": "인권경영",
"K": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200353",
"L": "페이지",
"M": 1,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200353"
},
{
"r": 46,
"B": 44,
"C": "한국지역난방공사",
"E": "지배구조",
"F": "기업지배구조",
"K": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200500",
"L": "페이지",
"M": 1,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200500"
},
{
"r": 47,
"B": 45,
"C": "한국지역난방공사",
"F": "윤리경영",
"K": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200210",
"L": "페이지",
"M": 1,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200210"
},
{
"r": 48,
"B": 46,
"C": "한국지역난방공사",
"F": "반부패ㆍ청렴",
"K": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200098",
"L": "페이지",
"M": 1,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200098"
},
{
"r": 49,
"B": 47,
"C": "한국지역난방공사",
"F": "공정거래자율준수",
"K": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200452",
"L": "페이지",
"M": 1,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200452"
},
{
"r": 50,
"B": 48,
"C": "한국지역난방공사",
"D": "홍보센터",
"E": "한난소식",
"F": "공지사항",
"K": "https://www.kdhc.co.kr/kdhc/bbs/B0000020/list.do?menuNo=200124",
"L": "게시판",
"M": 3,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/bbs/B0000020/list.do?menuNo=200124"
},
{
"r": 51,
"B": 49,
"C": "한국지역난방공사",
"F": "보도/해명",
"K": "https://www.kdhc.co.kr/kdhc/bbs/B0000038/list.do?menuNo=200125",
"L": "게시판",
"M": 0,
"N": "어문,이미지",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/bbs/B0000038/list.do?menuNo=200125"
},
{
"r": 52,
"B": 50,
"C": "한국지역난방공사",
"F": "공고",
"K": "https://www.kdhc.co.kr/kdhc/bbs/B0000068/list.do?menuNo=200408",
"L": "게시판",
"M": 0,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/bbs/B0000068/list.do?menuNo=200408"
},
{
"r": 53,
"B": 51,
"C": "한국지역난방공사",
"F": "광주전남 SRF",
"K": "https://www.kdhc.co.kr/kdhc/bbs/B0000081/list.do?menuNo=200467",
"L": "게시판",
"M": 0,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/bbs/B0000081/list.do?menuNo=200467"
},
{
"r": 54,
"B": 52,
"C": "한국지역난방공사",
"F": "대구·청주 환경영향평가",
"K": "https://www.kdhc.co.kr/kdhc/bbs/B0000124/list.do?menuNo=200606",
"L": "게시판",
"M": 0,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/bbs/B0000124/list.do?menuNo=200606"
},
{
"r": 55,
"B": 53,
"C": "한국지역난방공사",
"E": "홍보자료",
"F": "한난사보",
"K": "https://www.kdhc.co.kr/kdhc/prCnter/cyclb/list.do?prTargetSe=5&menuNo=200550",
"L": "게시판",
"M": 0,
"N": "어문,이미지",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/prCnter/cyclb/list.do?prTargetSe=5&menuNo=200550"
},
{
"r": 56,
"B": 54,
"C": "한국지역난방공사",
"F": "브로슈어",
"K": "https://www.kdhc.co.kr/kdhc/prCnter/cyclb/list.do?prTargetSe=1&menuNo=200128",
"L": "게시판",
"M": 0,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/prCnter/cyclb/list.do?prTargetSe=1&menuNo=200128"
},
{
"r": 57,
"B": 55,
"C": "한국지역난방공사",
"F": "CI",
"K": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200129",
"L": "페이지",
"M": 1,
"N": "어문,이미지",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200129"
},
{
"r": 58,
"B": 56,
"C": "한국지역난방공사",
"F": "해피빈 캠페인",
"K": "https://www.kdhc.co.kr/kdhc/bbs/B0000073/list.do?menuNo=200413",
"L": "게시판",
"M": 0,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/bbs/B0000073/list.do?menuNo=200413"
},
{
"r": 59,
"B": 57,
"C": "한국지역난방공사",
"E": "한난SNS",
"F": "SNS",
"K": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200130",
"L": "페이지",
"M": 1,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200130"
},
{
"r": 60,
"B": 58,
"C": "한국지역난방공사",
"F": "대학생 기자단",
"K": "https://www.kdhc.co.kr/kdhc/bbs/B0000055/list.do?menuNo=200131",
"L": "게시판",
"M": 0,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/bbs/B0000055/list.do?menuNo=200131"
},
{
"r": 61,
"B": 59,
"C": "한국지역난방공사",
"D": "고객센터",
"E": "고객서비스",
"F": "고객서비스선언",
"K": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200134",
"L": "페이지",
"M": 1,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200134"
},
{
"r": 62,
"B": 60,
"C": "한국지역난방공사",
"F": "서비스헌장이행실적",
"K": "https://www.kdhc.co.kr/kdhc/bbs/B0000039/list.do?menuNo=200136",
"L": "게시판",
"M": 0,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/bbs/B0000039/list.do?menuNo=200136"
},
{
"r": 63,
"B": 61,
"C": "한국지역난방공사",
"F": "고객만족도조사결과",
"K": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200137",
"L": "페이지",
"M": 1,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200137"
},
{
"r": 64,
"B": 62,
"C": "한국지역난방공사",
"E": "지역난방정보",
"F": "열요금 안내",
"K": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200402",
"L": "페이지",
"M": 1,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200402"
},
{
"r": 65,
"B": 63,
"C": "한국지역난방공사",
"F": "열공급 정보",
"K": "https://www.kdhc.co.kr/kdhc/bbs/B0000016/list.do?menuNo=200274",
"L": "게시판",
"M": 0,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/bbs/B0000016/list.do?menuNo=200274"
},
{
"r": 66,
"B": 64,
"C": "한국지역난방공사",
"F": "시설기준 정보",
"K": "https://www.kdhc.co.kr/kdhc/cstmrCnter/fcltyStdr/list.do?fcltyParntsSe=01&menuNo=200275",
"L": "페이지",
"M": 1,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/cstmrCnter/fcltyStdr/list.do?fcltyParntsSe=01&menuNo=200275"
},
{
"r": 67,
"B": 65,
"C": "한국지역난방공사",
"F": "사용관련정보",
"K": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200277",
"L": "페이지",
"M": 1,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200277"
},
{
"r": 68,
"B": 66,
"C": "한국지역난방공사",
"F": "열거래 가이드라인",
"K": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200595",
"L": "페이지",
"M": 1,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200595"
},
{
"r": 69,
"B": 67,
"C": "한국지역난방공사",
"E": "개인정보 처리요구",
"K": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200586",
"L": "페이지",
"M": 1,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200586"
},
{
"r": 70,
"B": 68,
"C": "한국지역난방공사",
"D": "사업소개",
"E": "주요사업",
"F": "지역난방",
"K": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200147",
"L": "페이지",
"M": 1,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200147"
},
{
"r": 71,
"B": 69,
"C": "한국지역난방공사",
"F": "지역냉방",
"K": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200148",
"L": "페이지",
"M": 1,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200148"
},
{
"r": 72,
"B": 70,
"C": "한국지역난방공사",
"F": "전력사업",
"K": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200149",
"L": "페이지",
"M": 1,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200149"
},
{
"r": 73,
"B": 71,
"C": "한국지역난방공사",
"F": "신재생에너지",
"K": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200150",
"L": "페이지",
"M": 1,
"N": "어문,이미지",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200150"
},
{
"r": 74,
"B": 72,
"C": "한국지역난방공사",
"F": "해외사업",
"K": "https://www.kdhc.co.kr/kdhc/bbs/B0000065/list.do?optn6=KR&menuNo=200151",
"L": "페이지",
"M": 1,
"N": "어문,이미지",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/bbs/B0000065/list.do?optn6=KR&menuNo=200151"
},
{
"r": 75,
"B": 73,
"C": "한국지역난방공사",
"E": "시설소개",
"F": "열공급설비",
"K": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200152",
"L": "페이지",
"M": 1,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200152"
},
{
"r": 76,
"B": 74,
"C": "한국지역난방공사",
"F": "냉수냉방설비",
"K": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200153",
"L": "페이지",
"M": 1,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200153"
},
{
"r": 77,
"B": 75,
"C": "한국지역난방공사",
"F": "환경친화설비",
"K": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200154",
"L": "페이지",
"M": 1,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200154"
},
{
"r": 78,
"B": 76,
"C": "한국지역난방공사",
"E": "지역난방 보급현황",
"F": "공사 공급현황",
"K": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200155",
"L": "페이지",
"M": 1,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200155"
},
{
"r": 79,
"B": 77,
"C": "한국지역난방공사",
"F": "세계 공급현황",
"K": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200157",
"L": "페이지",
"M": 1,
"N": "어문,이미지",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200157"
},
{
"r": 80,
"B": 78,
"C": "한국지역난방공사",
"E": "생산/판매량현황",
"F": "열생산량",
"K": "https://www.kdhc.co.kr/kdhc/bbs/B0000040/list.do?menuNo=200158",
"L": "게시판",
"M": 0,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/bbs/B0000040/list.do?menuNo=200158"
},
{
"r": 81,
"B": 79,
"C": "한국지역난방공사",
"F": "열판매량",
"K": "https://www.kdhc.co.kr/kdhc/bbs/B0000041/list.do?menuNo=200159",
"L": "게시판",
"M": 0,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/bbs/B0000041/list.do?menuNo=200159"
},
{
"r": 82,
"B": 80,
"C": "한국지역난방공사",
"F": "전기판매량",
"K": "https://www.kdhc.co.kr/kdhc/bbs/B0000042/list.do?menuNo=200160",
"L": "게시판",
"M": 0,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/bbs/B0000042/list.do?menuNo=200160"
},
{
"r": 83,
"B": 81,
"C": "한국지역난방공사",
"E": "R&D",
"F": "연혁 및 소개",
"K": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200161",
"L": "페이지",
"M": 1,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200161"
},
{
"r": 84,
"B": 82,
"C": "한국지역난방공사",
"F": "연구현황",
"K": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200162",
"L": "페이지",
"M": 1,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200162"
},
{
"r": 85,
"B": 83,
"C": "한국지역난방공사",
"F": "연구시설",
"K": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200290",
"L": "페이지",
"M": 1,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200290"
},
{
"r": 86,
"B": 84,
"C": "한국지역난방공사",
"F": "IEA-DHC",
"K": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200164",
"L": "페이지",
"M": 1,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200164"
},
{
"r": 87,
"B": 85,
"C": "한국지역난방공사",
"F": "기술이전",
"K": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200298",
"L": "페이지",
"M": 1,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200298"
},
{
"r": 88,
"B": 86,
"C": "한국지역난방공사",
"D": "한난소개",
"E": "CEO",
"F": "인사말",
"K": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200531",
"L": "페이지",
"M": 1,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200531"
},
{
"r": 89,
"B": 87,
"C": "한국지역난방공사",
"F": "경영방침",
"K": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200167",
"L": "페이지",
"M": 1,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200167"
},
{
"r": 90,
"B": 88,
"C": "한국지역난방공사",
"E": "경영전략",
"F": "미션&비전",
"K": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200350",
"L": "페이지",
"M": 1,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200350"
},
{
"r": 91,
"B": 89,
"C": "한국지역난방공사",
"F": "경영목표",
"K": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200351",
"L": "페이지",
"M": 1,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200351"
},
{
"r": 92,
"B": 90,
"C": "한국지역난방공사",
"F": "전략방향",
"K": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200604",
"L": "페이지",
"M": 1,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200604"
},
{
"r": 93,
"B": 91,
"C": "한국지역난방공사",
"E": "연혁",
"K": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200169",
"L": "페이지",
"M": 1,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200169"
},
{
"r": 94,
"B": 92,
"C": "한국지역난방공사",
"E": "조직현황",
"F": "공사조직안내",
"K": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200170",
"L": "페이지",
"M": 1,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200170"
},
{
"r": 95,
"B": 93,
"C": "한국지역난방공사",
"F": "조직도",
"K": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200319",
"L": "페이지",
"M": 1,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200319"
},
{
"r": 96,
"B": 94,
"C": "한국지역난방공사",
"F": "지사안내",
"K": "https://www.kdhc.co.kr/kdhc/main/staticContents.do?menuNo=200300",
"L": "페이지",
"M": 1,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/main/staticContents.do?menuNo=200300"
},
{
"r": 97,
"B": 95,
"C": "한국지역난방공사",
"F": "교육시설안내",
"K": "https://www.kdhc.co.kr/kdhc/main/staticContents.do?menuNo=200179",
"L": "페이지",
"M": 1,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/main/staticContents.do?menuNo=200179"
},
{
"r": 98,
"B": 96,
"C": "한국지역난방공사",
"F": "출자회사안내",
"K": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200172",
"L": "페이지",
"M": 1,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200172"
},
{
"r": 99,
"B": 97,
"C": "한국지역난방공사",
"E": "채용정보",
"F": "채용공고",
"K": "https://www.kdhc.co.kr/kdhc/bbs/B0000063/list.do?menuNo=200175",
"L": "게시판",
"M": 0,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/bbs/B0000063/list.do?menuNo=200175"
},
{
"r": 100,
"B": 98,
"C": "한국지역난방공사",
"F": "채용안내",
"K": "https://www.kdhc.co.kr/kdhc/bbs/B0000101/list.do?menuNo=200521",
"L": "게시판",
"M": 0,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/bbs/B0000101/list.do?menuNo=200521"
},
{
"r": 101,
"B": 99,
"C": "한국지역난방공사",
"F": "인재상",
"K": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200174",
"L": "페이지",
"M": 1,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200174"
},
{
"r": 102,
"B": 100,
"C": "한국지역난방공사",
"E": "찾아오시는길",
"F": "본사",
"K": "https://www.kdhc.co.kr/kdhc/main/staticContents.do?menuNo=200177",
"L": "페이지",
"M": 1,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/main/staticContents.do?menuNo=200177"
},
{
"r": 103,
"B": 101,
"C": "한국지역난방공사",
"F": "지사",
"K": "https://www.kdhc.co.kr/kdhc/main/staticContents.do?menuNo=200321",
"L": "페이지",
"M": 1,
"N": "어문",
"O": "미부착",
"Klink": "https://www.kdhc.co.kr/kdhc/main/staticContents.do?menuNo=200321"
}
]